Package pyxmpp :: Module message

[hide private]

# Module message

source code

Message XMPP stanza handling

Normative reference:
  - RFC 3920

Classes | [hide private]

| Message Wraper object for <message /> stanzas.

Variables | [hide private]

| message_types = ``(``'``normal``'``,` `'``chat``'``,` `'``headline``'``,` `'``error``'``,` `'``group``...``
| __package__ = ``'``pyxmpp``'``

Imports: libxml2, Stanza, to_utf8, from_utf8, common_ns

Variables Details | [hide private]

### message_types

Value:

      ('normal', 'chat', 'headline', 'error', 'groupchat')